/*GOOGLE FONTS*/

@import url('https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap');

/*GOOGLE FONTS END*/

.widget-type-simple_menu .hs-menu-wrapper li.hs-menu-depth-1.active-branch > a:not(.is-anchor), 
.widget-type-simple_menu .hs-menu-wrapper li.hs-menu-depth-1:hover > a {
  opacity: 1;
}
body .hs-form-field > label {
  display: block;
  line-height: 1.5;
}
body .hs-form-field {
  margin-bottom: 30px;
}
.hs_submit.hs-submit {
  margin-top: 0;
}
table {
  border-collapse: collapse;
}
.cm_acc_table table {
  width: 100%;
  border: 1px solid;
}
.cm_acc_table table td {
  border-top: 1px solid;
  padding: 6px 24px;
}
@media (max-width: 425px) {
  .cm_acc_table table td {
    padding: 6px 10px;
  }
  .cm_acc_table table td p {
    word-break: break-word;
  }
}
@media (max-width: 410px) {
  .cm_acc_table table td {
    padding: 6px 8px;
    line-height: 1.5em;
  }
}
.cm_acc_table .pwr-sec-accordion__intro-sec {
  margin-bottom: 40px;
}
tfoot {
  font-weight: bold;
}
iframe {
  width: 100%;
}
.form_section .pwr-sec-form__intro-sec {
  margin-bottom: 30px;
}
.pwr-header {
  border-bottom: 4px solid rgba(225,189,35,1.0);
  transition: all 0.4s ease-in-out;
}
.pwr-header-search,
.pwr-burger{
  width: 100%;
}
.footer div[class*=adc__col--width-] {
  padding-left: 0px;
  padding-right: 0px;
}
.cm_image_box_pad0 .pwr-image-box__below {
  padding: 0;
}

/* .row-fluid-wrapper,
.row-fluid-wrapper > .row-fluid,
.row-fluid-wrapper > .row-fluid .span12,
.row-fluid-wrapper > .row-fluid .span12 > .hs_cos_wrapper_type_module {
height: 100%;
} */

h1,h2,h3,h4,h5,h6{
  color:var(--clr-title-lt);
  margin: 0 0 10px;
}
.pwr--dark h1,
.pwr--dark h2,
.pwr--dark h3,
.pwr--dark h4,
.pwr--dark h5,
.pwr--dark h6 {
  color: var(--clr-title-dk);
}
.child_theme .pwr--light .pwr-step__title {
  color: var(--clr-title-lt);
}

.cm-saving-hr hr {
  max-width: 57px;
  margin-bottom: 8.696%;
  margin-left: auto!important;
  margin-right: auto!important;
  width: 100%;
  height: 3px;
  background: #E1BD23;
  color: #E1BD23;
}
.cm-saving-hr {
  box-shadow: 0 2px 18px 0 rgba(0,0,0,.3);
  padding-right: 20px;
  padding-left: 20px;
  height: 100%;
}

.cm-gallery-sec .pwr-image-box__below {
  display: none;
}
.cm-form-section p {
  display: block;
  margin: 0 0 1em;
}
.cm-form-section form {
  background-color: #FFFFFF;
  padding-top: 49.63px;
  padding-right: 44.52px;
  padding-bottom: 56.63px;
  padding-left: 44.52px;
  box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
}

.child_theme .pwr-sec-steps .pwr-sec-steps__intro-sec .pwr-sec-steps__desc {
  display: block;
}
.child_theme .pwr-sec-steps .pwr-step {
  box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
}
.child_theme .pwr-sec-steps .pwr-step {
  padding: 0 0 30px;
}
.child_theme .pwr-sec-steps .pwr-step .pwr-step__desc {
  padding: 30px 20px 0;
}
.child_theme .pwr-sec-steps .pwr-step .pwr-mh--wrapper[data-pwr-mh="mhID1"],
.child_theme .pwr-sec-steps .pwr-step .pwr-mh--wrapper[data-pwr-mh="mhID3"] {
  padding-left: 20px;
  padding-right: 20px;
}
.child_theme .pwr-sec-steps .pwr-step .pwr-mh--wrapper[data-pwr-mh="mhID0"] img {
  margin: 0;
}
.child_theme .pwr-sec-steps .pwr-step {
  margin-bottom: 20px;
}

.child_theme .pwr-sec-steps .pwr-step .pwr-step__desc hr {
  background: #e1bd23;
  color: #e1bd23;
  height: 3px;
  margin: 50px auto;
  max-width: 57px;
  width: 100%;
}
.child_theme .pwr-sec-steps .pwr-step .pwr-step__desc ul {
  padding: 0 0 23px 1em;
  line-height: 26px;
}
.child_theme .pwr-sec-steps .pwr-step .pwr-step__desc ul li {
  margin: 0;
}
.child_theme .pwr-sec-steps .pwr-step .pwr-step__desc ul li:before {
  height: 6px;
  width: 6px;
  left: -23px;
}


@media (min-width: 768px) {
  .child_theme .pwr-sec-steps .pwr-steps--1 .pwr-step {
    width: calc(100% - 20px);
  }
  .child_theme .pwr-sec-steps .pwr-steps--2 .pwr-step {
    width: calc(50% - 20px);
  }
}

@media (max-width: 767px) {
  .child_theme .pwr-sec-steps .pwr-steps {
    margin-left: 0;
    margin-right: 0;
    flex-direction: column;
  }
  .child_theme .pwr-sec-steps .pwr-step {
    width: 100% !important;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (min-width: 1200px) {
  div#pwr-js-burger {
    display: none;
  }
}

@media (min-width: 1081px) and (max-width: 1198px) {
  .footer .page-center {
    width: 100%;
  }
}

@media (max-width: 1080px){
  .cm-spend-two-col .page-center {
    margin: 0;
  }
}

@media (max-width: 1350px) {
  .pwr-header-top .pwr--full-width,
  .custom_header .pwr--full-width {
    padding-left: 20px !important;
    padding-right: 20px !important; 
  }
}

/*----styling for mobile version of checking accounts tables/charts----*/

@media screen and (max-width: 767px) {
  .main-chk-chart {
    display: none;
  }
}

.mobile-custom-chk-accts-accordion div .pwr-accordion-container .pwr-accordion__desc {
  background-color: #fff !important;
  padding-right:0px;
  padding-left: 0px;
}

.mobile-custom-chk-accts-accordion div .pwr-accordion-container .pwr-accordion__title {
  font-size: 18px;
  text-transform: uppercase;
}

.mobile-custom-chk-accts-accordion div .pwr-rich-text p {
  text-align: center !important;
}

.mobile-chk-accts .panel {
  padding: 0 1rem 1rem;
  animation: fadeIn 0.2s ease-in-out;
}

.table-feature {
  background-color: #f8f8f8;
  color: rgb(0, 79, 110);
}

.table-feature td {
  border: none;
  font-weight: 600;
}

/* set the two column widths */
.label-cell {
  width: 75%;
}
.value-cell {
  width: 25%;
  text-align: center !important;
  white-space: nowrap;
}

.label-cell,
.value-cell {
  border-bottom: 1px solid rgba(169, 52, 57, 0.15);
  color: rgb(65, 64, 66);
}

/* icon base styles */
.icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  font-size: 0.85rem;
  line-height: 1;
}

/* “×” in light gray circle */
.icon-x {
  background: #f3f4f6;
  color: #4b5563;
}
.icon-x::before {
  content: "✕";
}

.icon-x,
.icon-check,
.icon-x + span,
.icon-check + span {
  vertical-align: middle;
}

.value-cell span {
  padding-left: 5px;
}

/* “✔” in green circle */
.icon-check {
  background: #10b981;
  color: #fff;
}
.icon-check::before {
  content: "✔";
}

.mobile-chk-accts table {
  width: 100%;
  border-collapse: collapse;
}
.mobile-chk-accts th,
.mobile-chk-accts td {
  padding: 0.5rem;
  text-align: left;
  position: relative;
}
.mobile-chk-accts th {
  background: #f5f5f5;
}

.mobile-chk-accts tbody {
  background-color: #ffffff !important;
  background: #fff !important;
}

/* Info icon and tooltip */
.info-icon {
  display: inline-block;
  margin-left: 0.5rem;
  cursor: pointer;
  font-style: normal;
  font-weight: bold;
  border: 1px solid #888;
  border-radius: 50%;
  width: 1.2em;
  height: 1.2em;
  line-height: 1.2em;
  text-align: center;
  font-size: 0.9em;
  color: #555;
  user-select: none;
}
.tooltip-text {
  display: none;
  position: absolute;
  top: 2em;
  left: 0;
  z-index: 10;
  background: #333;
  color: #fff;
  padding: 0.5rem;
  border-radius: 0.25rem;
  max-width: 200px;
  font-size: 0.85rem;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  line-height: 15px;
}
.tooltip-text.visible {
  display: block;
}

.checking-title {
  text-transform: uppercase;
}

table {
  margin-bottom: 30px;
}

/*----*/

.header {
  margin-top: -1vh;
}

@media (max-width: 1200px) {
  #pwr-js-burger {
    z-index: 10000;
  }
}

#hs_cos_wrapper_widget_1708722262189 p a {
  color: #fff !important;
  text-decoration: none;
}

@media (max-width: 500px) {
  #hs_cos_wrapper_widget_1708722262189 [data-hs-cos-type="rich_text"] p {
    font-size: 13px !important;
  }
}

.opn-act-btn {
  text-decoration: none;
}

.opn-act-btn button {
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  padding: 20px 25px;
  background-color: #e2bc24;
  border: none;
  border-radius: 5px;
  font-size: 16px;
  font-weight: 400;
  cursor: pointer;
  transition: all 0.4s ease-out;
  display: block;
  width: 100%;
}

.opn-act-btn button:hover {
  background-color: #014f6e;
}

/*sticky main nav*/

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
}

.go2933276541 {
  position: absolute !important;
  overflow: hidden !important;
}

@media screen and (max-width: 1425px) {
  .pwr--full-width .pwr-header__menu {
    left: 52% !important;
    font-size: 14px !important;
  }
}

/*GENERAL*/

.center-bullets {
  display: flex;
  justify-content: center;
}

.blue-bullets {
  padding: 0;
  margin: 0;
}

.blue-bullets li::before {
  background-color: #004F6E !important;
}

/*HOMEPAGE*/

.home-custom-banner-one h3 {
  color: #fff;
  text-transform: uppercase;
  margin: 0px;
  font-size: 1em;
  line-height: normal;
}

.home-custom-banner-one h2 {
  text-transform: uppercase;
  font-size: 2em;
}

.home-custom-banner-one div {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 1px;
}

.swiper-slide-2 .pwr-cta_button::before,
.swiper-slide-3 .pwr-cta_button::before {
  background-color: #fff !important;
}

.swiper-slide-2 .pwr-cta_button,
.swiper-slide-3 .pwr-cta_button {
  border-color: #fff !important;
}

.swiper-slide-2 .pwr-cta_button:hover,
.swiper-slide-3 .pwr-cta_button:hover {
  color: #fff !important;
}

/*hero background video*/

.hero-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}

/*SAVINGS*/

.sav-sec-one .sav-cus-btn a {
  min-width: 166px;
}

@media (min-width: 768px) {
  .child_theme .pwr-sec-steps.savings-two-col-accts .pwr-steps--2 .pwr-step {
    width: calc(33.333% - 20px) !important;
  }
}

/*SKIP A PAY*/

@media screen and (max-width: 767px) {
  .hs-content-id-180812733036 #hs_cos_wrapper_module_172952041751420 img,
  .hs-content-id-180812733036 #hs_cos_wrapper_module_172952041751424 img,
  .hs-content-id-180812733036 #hs_cos_wrapper_module_172952041751428 img {
    width: 150px;
  }
}

/*MAKE A PAYMENT*/

.content-subtitles-h3 {
  font-size: 24px;
  font-weight: 700;
}

.makepayment-list li {
  padding-bottom: 5px;
}

.makepayment-list li:before {
  background-color: transparent !important;
}

.make-payment-twocol .pwr-adc__wrapper .pwr-adc-main {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

@media screen and (min-width: 750px) {
  .makepayments-lending-cols-container {
    display: flex;
    justify-content: space-between;
    padding-left: 50px;
    padding-right: 50px;
  }
  .makepayments-payoff-cols-container {
    display: flex;
    justify-content: center;
    gap: 10px 20px;
  }
}

@media screen and (max-width: 750px) {
  .makepayments-payoff-cols-container .makepayments-payoff-cols {
    padding: 10px 0 10px 0;
  }
}


.makepayments-lending-cols p,
.makepayments-lending-cols p > a {
  color: #fff !important;
}

.makepayments-lending-cols .cta_button,
.makepayments-payoff-cols .cta_button {
  color: #004F6E;
}

.makepayments-payoff-cols a {
  min-width: 215px;
}

.makepayments-payoff-cols .cta_button {
  border: 1px solid #E1BD23;
}

.makepayments-payoff-cols a:hover {
  border: 1px solid #E1BD23;
}

.payment_options_loan_payoffs .pwr-step {
  background-color: #004F6E;
}

/*CREDIT CARDS*/

.cc-exp-info ul li::before {
  top: 5px !important;
}

/*BASIC CHECKING ACCOUNT LANDING PAGE*/

.check-land-zero img {
  border-radius: 5px;
}

.check-land-zero .zero-dollar-list li {
  font-weight: bold;
  font-size: 20px;
}

.check-land-zero .zero-dollar-list {
  list-style-type: "-" !important;
}

.check-land-zero .zero-dollar-list li::before {
  background-color: #004F6E !important;
}

.check-land-everyday-banking .pwr-step {
  border: 2px solid #004F6E;
  border-radius: 5px;
}

@media screen and (min-width: 500px) {
  .mobile-app-btns {
    display: flex;
    justify-content: center;
  }
}

.basic-check-test .swiper-button-prev {
  left: 2px;
}

.basic-check-test .swiper-button-next {
  right: 2px;
}

/*UPSTART MEMBERS LANDING PAGE*/

.upstart-hero h1 {
  font-weight: 900;
  font-size: 6em;
  color: #fff !important;
}

@media screen and (max-width: 700px) {
  .upstart-hero h1 {
    font-size: 4em;
  }
}

@media screen and (max-width: 470px) {
  .upstart-hero h1 {
    font-size: 2em;
  }
}

.upstart-hero h1 span {
  color: #E1BD23;
}

.welcome-why-choose-rrcu .pwr-step {
  border: 1px solid #E1BD23;
  border-radius: 5px;
  padding-bottom: 20px !important;
  padding-top: 20px !important;
}

.welcome-why-choose-rrcu .pwr-step .pwr-step__desc {
  padding-top: 0px !important;
}

.divider-with-text {
  display: flex;
  align-items: center;
  width: 100%;
}

.divider-with-text p {
  padding: 0 10px;
  font-size: 2em;
  font-weight: 900;
  color: #fff;
}

@media screen and (max-width: 556px) {
  .divider-with-text p {
    font-size: 1em;
    line-height: 1em;
  }
}

.divider-with-text:after {
  content: "";
  flex-grow: 1;
  background: #e1bd23;
  height: 3px;
  margin: 0 0 0 10px;
}

.reversetiersavings ul li::before {
  background: #004F6E !important;
}

/*LOCKHEED LANDING PAGE*/

.hs-content-id-190829161769 .row-number-4 {
  padding-right: 0px !important;
  padding-left: 0px !important;
}

.lockheed-hero h1 {
  text-align: center;
  color: #e1bd23;
  font-weight: 900;
  margin-bottom: -30px;
  font-size: 75px;
  line-height: 1em;
}

.lockheed-hero h1 .earn {
  font-family: "Kaushan Script", cursive;
  font-size: 115px;
  transform: rotate(-5deg) !important;
  display: inline-block;
  margin-top: -13px;
  font-weight: 400;
}

.lockheed-hero h1 .top-title {
  margin-left: -3vw;
}

.lockheed-hero h1 .bottom-title {
  color: #fff;
  margin-left: 3vw;
}

@media screen and (max-width: 767px) {
  .lockheed-hero h1 {
    margin-bottom: -20px;
    font-size: 10vw !important;
  }
  .earn {
    font-size: 12vw !important;
  }
  .lockheed-hero-sub {
    padding-left: 10px;
    padding-right: 10px;
  }
  .lockheed-hero-sub p {
    font-size: 16px;
  }
}

.lockheed-hero hr {
  border: none;
  height: 32px;
  background-color: #e1bd23;
}

.lockheed-hero-sub {
  color: #fff;
  text-align: center;
  padding-top: 10px;
}
.lockheed-hero-sub p {
  font-size: 16px;
  padding-bottom: 5px;
}

.lockheed-hero-sub a {
  background-color: #e1bd23;
  padding: 15px 21px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1em;
  border-radius: 5px;
  transition: 0.4s;
  transition-timing-function: ease-in-out;
}

.lockheed-hero-sub a:hover {
  background-color: #fff;
  color: #004F6E;
}

.lockheed-steps .pwr-step {
  border: 1px solid #e1bd23;
  border-radius: 3px;
  padding: 20px 0 20px 0 !important;
}

.lockheed-steps .pwr-step .pwr-step__count {
  background-color: #e1bd23 !important;
}

.lockheed-waterton ul li::before {
  background-color: #004F6E !important;
}

.lockheed-questions .pwr-sec-accordion__intro-sec {
  margin-bottom: 0px !important;
}

/*HELOC PAGE*/

.heloc-hero {
  background: url(https://44708879.fs1.hubspotusercontent-na1.net/hubfs/44708879/redrocks-blue-background.webp);
  background-size: 60% 100%;
  background-repeat: no-repeat;
  padding: 150px 0;
}

.heloc-hero-content {
  display: flex;
  height: 100%;
}

.heloc-hero-content-left {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.heloc-hero-content-left h1 {
  padding-left: 5vw;
  color: #e1bd23;
  max-width: 900px;
  font-weight: 900;
  font-size: 75px;
  text-transform: uppercase;
  padding-bottom: 30px;
}

.heloc-hero-content-left h1 span {
  color: white;
  font-family: "Kaushan Script", cursive;
  text-transform: capitalize;
  display: inline-block;
  transform: rotate(-5deg) !important;
}

.heloc-hero-content-left a {
  background: #e1bd23;
  padding: 8px 60px 8px 5vw;
  max-width: 500px;
  color: #004F6E;
  font-weight: 900;
  transition: 0.4s ease-in-out;
  font-size: 20px;
}

.heloc-hero-content-left a:hover {
  background: #fff;
}

.heloc-hero-content-right {
  position: relative;
  width: 50%;
}

@media screen and (min-width: 2200px) {
  .heloc-hero-content-right h2 {
    left: 8vw !important;
  }
}

.heloc-hero-content-right h2 {
  position: absolute;
  top: 51%;
  left: 7vw;
  transform: translate(-50%, -50%) rotate(-90deg);
  transform-origin: center;
  color: #fff;
  overflow: hidden;
  font-size: clamp(7rem, 21.1vh, 13rem); /*adjust sizes so no overflow*/
  line-height: 1;
  white-space: nowrap;
  pointer-events: none;
}

span#hs_cos_wrapper_module_17724789953639_,
span#hs_cos_wrapper_module_177247899536315_,
span#hs_cos_wrapper_module_177247899536321_ {
  width: 73px;
  height: 100%;
}

.heloc-disclaimer {
  text-align: center;
}

.heloc-disclaimer p {
  font-size: 12px;
  line-height: 1.15;
  font-weight: bold;
}

@media screen and (max-width: 1080px) {
  .hs-content-id-154883042386 .dnd_area-row-1-background-layers {
    padding-left: 0px;
    padding-right: 0px;
  }
  .heloc-hero-content-left h1 {
    font-size: 5vw;
  }
  .heloc-hero {
    padding: 5vw 0;
  }
  .heloc-hero-content-right h2 {
    font-size: 13vw;
  }
}

@media screen and (max-width: 559px) {
  .heloc-hero-content-left a {
    font-size: 14px;
    max-width: 300px;
    padding-right: 5vw;
  }
  .heloc-hero-content-left h1 {
    font-size: 7vw;
  }
}

@media screen and (max-width: 489px) {
  .heloc-use-for .pwr-cta-container__cta {
    display: flex;
    justify-content: center;
}